Index: trunk/source/physics_lists/lists/include/CVS/Entries
===================================================================
--- trunk/source/physics_lists/lists/include/CVS/Entries	(revision 1227)
+++ trunk/source/physics_lists/lists/include/CVS/Entries	(revision 1228)
@@ -1,119 +1,119 @@
-/CHIPS.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/CHIPS.icc/1.7/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFC.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/FTFC.icc/1.7/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/FTFP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/FTFP.icc/1.6/Thu Jun 19 08:08:22 2008//Tgeant4-09-03-cand-03
-/FTFP_BERT.hh/1.1/Fri Oct 19 15:35:08 2007//Tgeant4-09-03-cand-03
-/FTFP_BERT.icc/1.2/Thu Jun 19 08:08:22 2008//Tgeant4-09-03-cand-03
-/FTFP_BERT_EMV.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_BERT_EMV.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_BERT_EMX.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_BERT_EMX.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_BERT_TRV.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_BERT_TRV.icc/1.2/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/FTFP_EMV.hh/1.1/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/FTFP_EMV.icc/1.4/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/FTF_BIC.hh/1.1/Fri Nov 16 16:52:55 2007//Tgeant4-09-03-cand-03
-/FTF_BIC.icc/1.4/Tue Jun  2 16:51:35 2009//Tgeant4-09-03-cand-03
-/G4HadronInelasticQBBC.hh/1.12/Wed Nov 25 13:10:51 2009//Tgeant4-09-03-cand-03
-/G4HadronInelasticQLHEP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/G4PhysListFactory.hh/1.2/Fri Nov 21 16:50:30 2008//Tgeant4-09-03-cand-03
-/G4VHadronPhysics.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsCHIPS.hh/1.2/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFC.hh/1.3/Thu Jun 19 08:08:22 2008//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP.hh/1.3/Thu Jun 19 08:08:22 2008//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP_BERT.hh/1.3/Thu Jun 19 08:08:23 2008//Tgeant4-09-03-cand-03
-/HadronPhysicsFTFP_BERT_TRV.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsFTF_BIC.hh/1.3/Thu Jun 19 08:08:23 2008//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_BERT.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_BERT_HP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_EMV.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsLHEP_PRECO_HP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC.hh/1.2/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_BERT.hh/1.2/Thu Apr  9 08:22:53 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_CHIPS.hh/1.6/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_EFLOW.hh/1.2/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSC_QGSC.hh/1.4/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP.hh/1.4/Tue Nov 13 10:16:09 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT.hh/1.3/Mon Dec 10 17:34:44 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_HP.hh/1.3/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_NOLEP.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BERT_TRV.hh/1.1/Mon May  7 14:34:29 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BIC.hh/1.2/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_BIC_HP.hh/1.2/Thu Apr 26 14:47:10 2007//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_FTFP_BERT.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGSP_INCL_ABLA.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/HadronPhysicsQGS_BIC.hh/1.1/Tue Nov 13 10:23:24 2007//Tgeant4-09-03-cand-03
-/LBE.hh/1.2/Fri Nov 24 16:52:11 2006//Tgeant4-09-03-cand-03
-/LBE.icc/1.3/Wed Dec 20 13:51:56 2006//Tgeant4-09-03-cand-03
-/LHEP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/LHEP.icc/1.3/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/LHEP_BERT.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/LHEP_BERT.icc/1.4/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/LHEP_BERT_HP.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/LHEP_BERT_HP.icc/1.4/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/LHEP_EMV.hh/1.1/Tue Oct 31 11:35:03 2006//Tgeant4-09-03-cand-03
-/LHEP_EMV.icc/1.3/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/LHEP_PRECO_HP.hh/1.1/Tue Oct 31 11:35:08 2006//Tgeant4-09-03-cand-03
-/LHEP_PRECO_HP.icc/1.4/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/MaxTimeCuts.hh/1.1/Tue Oct 31 11:35:08 2006//Tgeant4-09-03-cand-03
-/MinEkineCuts.hh/1.1/Tue Oct 31 11:35:08 2006//Tgeant4-09-03-cand-03
-/QBBC.hh/1.3/Sun Oct  4 16:05:10 2009//Tgeant4-09-03-cand-03
-/QGSC.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSC.icc/1.8/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSC_BERT.hh/1.1/Thu Nov 15 16:58:16 2007//Tgeant4-09-03-cand-03
-/QGSC_BERT.icc/1.1/Thu Nov 15 16:58:16 2007//Tgeant4-09-03-cand-03
-/QGSC_CHIPS.hh/1.3/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSC_CHIPS.icc/1.2/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSC_EFLOW.hh/1.1/Tue Dec  5 17:03:32 2006//Tgeant4-09-03-cand-03
-/QGSC_EFLOW.icc/1.5/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSC_EMV.hh/1.1/Fri Nov 24 15:49:09 2006//Tgeant4-09-03-cand-03
-/QGSC_EMV.icc/1.4/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSC_QGSC.hh/1.3/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSC_QGSC.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP.icc/1.7/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP_BERT.icc/1.5/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_DIF.hh/1.1/Mon Dec 10 17:34:44 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_DIF.icc/1.3/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_EMV.hh/1.1/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_EMV.icc/1.3/Sun Oct  4 16:06:39 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_EMX.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_EMX.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_HP.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP_BERT_HP.icc/1.4/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_NOLEP.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_NOLEP.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_NQE.hh/1.1/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_NQE.icc/1.3/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_BERT_TRV.hh/1.1/Mon May  7 14:34:29 2007//Tgeant4-09-03-cand-03
-/QGSP_BERT_TRV.icc/1.2/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSP_BIC.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP_BIC.icc/1.5/Wed May 16 11:35:36 2007//Tgeant4-09-03-cand-03
-/QGSP_BIC_EMY.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BIC_EMY.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_BIC_HP.hh/1.1/Fri Nov 24 16:31:35 2006//Tgeant4-09-03-cand-03
-/QGSP_BIC_HP.icc/1.5/Thu May 24 11:32:57 2007//Tgeant4-09-03-cand-03
-/QGSP_DIF.hh/1.1/Tue Nov 13 10:20:32 2007//Tgeant4-09-03-cand-03
-/QGSP_DIF.icc/1.2/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_EMV.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP_EMV.icc/1.6/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_EMV_NQE.hh/1.1/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/QGSP_EMV_NQE.icc/1.3/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_EMX.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
-/QGSP_EMX.icc/1.7/Tue Jun  2 16:51:35 2009//Tgeant4-09-03-cand-03
-/QGSP_FTFP_BERT.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_FTFP_BERT.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_INCL_ABLA.hh/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_INCL_ABLA.icc/1.1/Fri Nov 27 15:32:12 2009//Tgeant4-09-03-cand-03
-/QGSP_NQE.hh/1.1/Thu Apr 26 14:47:11 2007//Tgeant4-09-03-cand-03
-/QGSP_NQE.icc/1.3/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGSP_QEL.hh/1.1/Tue Nov 28 15:41:23 2006//Tgeant4-09-03-cand-03
-/QGSP_QEL.icc/1.4/Mon May 18 08:54:22 2009//Tgeant4-09-03-cand-03
-/QGS_BIC.hh/1.1/Tue Nov 13 10:23:24 2007//Tgeant4-09-03-cand-03
-/QGS_BIC.icc/1.2/Mon Dec 10 17:33:58 2007//Tgeant4-09-03-cand-03
-/SpecialCuts.hh/1.1/Tue Oct 31 11:35:09 2006//Tgeant4-09-03-cand-03
+/CHIPS.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/CHIPS.icc/1.7/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFC.icc/1.7/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP.icc/1.7/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_EMV.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_EMX.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_EMX.icc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_TRV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_BERT_TRV.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTFP_EMV.icc/1.6/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTF_BIC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/FTF_BIC.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4HadronInelasticQBBC.hh/1.12/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4HadronInelasticQLHEP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4PhysListFactory.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/G4VHadronPhysics.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsCHIPS.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFC.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP_BERT.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTFP_BERT_TRV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsFTF_BIC.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_BERT_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsLHEP_PRECO_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_BERT.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_CHIPS.hh/1.6/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_EFLOW.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSC_QGSC.hh/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP.hh/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_HP.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_NOLEP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BERT_TRV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BIC.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_BIC_HP.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_FTFP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGSP_INCL_ABLA.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/HadronPhysicsQGS_BIC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LBE.hh/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LBE.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_BERT.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_BERT_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_BERT_HP.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_EMV.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_PRECO_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/LHEP_PRECO_HP.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/MaxTimeCuts.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/MinEkineCuts.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QBBC.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC.icc/1.9/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_BERT.icc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_CHIPS.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_CHIPS.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_EFLOW.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_EFLOW.icc/1.6/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_EMV.icc/1.5/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_QGSC.hh/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSC_QGSC.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP.icc/1.8/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT.icc/1.5/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_DIF.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_DIF.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_EMV.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_EMX.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_EMX.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_HP.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_NOLEP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_NOLEP.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_NQE.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_NQE.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_TRV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BERT_TRV.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC.icc/1.5/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC_EMY.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC_EMY.icc/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC_HP.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_BIC_HP.icc/1.5/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_DIF.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_DIF.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMV.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMV.icc/1.7/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMV_NQE.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMV_NQE.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMX.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_EMX.icc/1.8/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_FTFP_BERT.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_FTFP_BERT.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_INCL_ABLA.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_INCL_ABLA.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_NQE.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_NQE.icc/1.3/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_QEL.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGSP_QEL.icc/1.4/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGS_BIC.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/QGS_BIC.icc/1.2/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
+/SpecialCuts.hh/1.1/Thu Jan  7 15:50:30 2010//Tgeant4-09-03
 D
Index: trunk/source/physics_lists/lists/include/CVS/Tag
===================================================================
--- trunk/source/physics_lists/lists/include/CVS/Tag	(revision 1227)
+++ trunk/source/physics_lists/lists/include/CVS/Tag	(revision 1228)
@@ -1,1 +1,1 @@
-Ngeant4-09-03-cand-03
+Ngeant4-09-03
Index: trunk/source/physics_lists/lists/include/FTFC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFC.hh,v 1.1 2006/10/31 11:35:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFC.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFC.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFC.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFC.icc,v 1.7 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP.hh,v 1.1 2006/10/31 11:35:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: FTFP.icc,v 1.6 2008/06/19 08:08:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: FTFP.icc,v 1.7 2009/11/27 17:28:18 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -42,4 +42,5 @@
 // 16.05.2007 V.Ivanchenko: rename EM builders
 // 19.06.2008 G.Folger: don't use chips quasielastic in FTF
+// 27.11.2009 G.Folger: Mark as obsolete
 //
 //----------------------------------------------------------------------------
@@ -70,4 +71,6 @@
 #include "HadronPhysicsFTFP.hh"
 
+#include "G4WarnPLStatus.hh"
+
 template<class T> TFTFP<T>::TFTFP(G4int ver):  T()
 {
@@ -75,8 +78,11 @@
   // defaultCutValue = 1.0*mm;
   G4DataQuestionaire it(photon);
-  G4cout << "<<< Geant4 Physics List simulation engine: FTFP 4.4"<<G4endl;
+  G4cout << "<<< Geant4 Physics List simulation engine: FTFP 4.5"<<G4endl;
   G4cout <<G4endl;
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
+
+  G4WarnPLStatus obs;
+  obs.Unsupported("FTFP", "FTFP_BERT");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/FTFP_BERT.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT.hh,v 1.1 2007/10/19 15:35:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_BERT.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: FTFP_BERT.icc,v 1.2 2008/06/19 08:08:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: FTFP_BERT.icc,v 1.3 2009/11/27 17:28:18 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -35,5 +35,7 @@
 //   created from FTFP
 //
+// Modified:
 // 19.06.2008 G.Folger: don't use chips quasielastic in FTF
+// 27.11.2009 G.Folger: Remobe experimental status
 //
 //----------------------------------------------------------------------------
@@ -64,6 +66,4 @@
 #include "HadronPhysicsFTFP_BERT.hh"
 
-#include "G4WarnPLStatus.hh"
-
 template<class T> TFTFP_BERT<T>::TFTFP_BERT(G4int ver):  T()
 {
@@ -76,8 +76,5 @@
   this->SetVerboseLevel(ver);
 
-  G4WarnPLStatus exp;
-  exp.Experimental("FTFP_BERT");
-
-  // EM Physics
+ // EM Physics
   this->RegisterPhysics( new G4EmStandardPhysics(ver));
 
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT_EMV.hh,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_EMV.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: FTFP_BERT_EMV.icc,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: FTFP_BERT_EMV.icc,v 1.2 2009/11/27 17:28:18 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -33,4 +33,7 @@
 // Author: 11 May 2009  V.Ivanchenko
 //   created from FTFP_BERT
+//
+// Modified:
+// 27.11.2009 G.Folger: Remobe experimental status
 //
 //----------------------------------------------------------------------------
@@ -61,6 +64,4 @@
 #include "HadronPhysicsFTFP_BERT.hh"
 
-#include "G4WarnPLStatus.hh"
-
 template<class T> TFTFP_BERT_EMV<T>::TFTFP_BERT_EMV(G4int ver):  T()
 {
@@ -72,7 +73,4 @@
   this->defaultCutValue = 0.7*mm;  
   this->SetVerboseLevel(ver);
-
-  G4WarnPLStatus exp;
-  exp.Experimental("FTFP_BERT_EMV");
 
   // EM Physics
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT_EMX.hh,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_EMX.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT_EMX.icc,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT_TRV.hh,v 1.1 2009/05/11 11:11:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_BERT_TRV.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_BERT_TRV.icc,v 1.2 2009/06/02 16:51:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_EMV.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_EMV.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_EMV.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTFP_EMV.hh,v 1.1 2007/04/26 14:47:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTFP_EMV.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTFP_EMV.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTFP_EMV.icc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: FTFP_EMV.icc,v 1.4 2009/05/18 08:54:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: FTFP_EMV.icc,v 1.6 2009/12/04 13:08:42 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -85,5 +85,5 @@
 
   G4WarnPLStatus obs;
-  obs.Unsupported("FTFP_EMV","FTFP_BERT_EMV");
+  obs.Replaced("FTFP_EMV","FTFP_BERT_EMV");
   G4Exception(" Crash for usage of replaced physics list");
 
Index: trunk/source/physics_lists/lists/include/FTF_BIC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/FTF_BIC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTF_BIC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTF_BIC.hh,v 1.1 2007/11/16 16:52:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/FTF_BIC.icc
===================================================================
--- trunk/source/physics_lists/lists/include/FTF_BIC.icc	(revision 1227)
+++ trunk/source/physics_lists/lists/include/FTF_BIC.icc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: FTF_BIC.icc,v 1.4 2009/06/02 16:51:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/G4HadronInelasticQBBC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/G4HadronInelasticQBBC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/G4HadronInelasticQBBC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronInelasticQBBC.hh,v 1.12 2009/11/25 13:10:51 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/G4HadronInelasticQLHEP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/G4HadronInelasticQLHEP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/G4HadronInelasticQLHEP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronInelasticQLHEP.hh,v 1.1 2006/10/31 11:35:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/G4PhysListFactory.hh
===================================================================
--- trunk/source/physics_lists/lists/include/G4PhysListFactory.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/G4PhysListFactory.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PhysListFactory.hh,v 1.2 2008/11/21 16:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/G4VHadronPhysics.hh
===================================================================
--- trunk/source/physics_lists/lists/include/G4VHadronPhysics.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/G4VHadronPhysics.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VHadronPhysics.hh,v 1.1 2009/09/01 14:48:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/HadronPhysicsCHIPS.hh
===================================================================
--- trunk/source/physics_lists/lists/include/HadronPhysicsCHIPS.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/HadronPhysicsCHIPS.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsCHIPS.hh,v 1.2 2009/11/20 10:24:28 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/HadronPhysicsFTFC.hh
===================================================================
--- trunk/source/physics_lists/lists/include/HadronPhysicsFTFC.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/HadronPhysicsFTFC.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFC.hh,v 1.3 2008/06/19 08:08:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/include/HadronPhysicsFTFP.hh
===================================================================
--- trunk/source/physics_lists/lists/include/HadronPhysicsFTFP.hh	(revision 1227)
+++ trunk/source/physics_lists/lists/include/HadronPhysicsFTFP.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFP.hh,v 1.3 2008/06/19 08:08:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
